## update-manager 16.10.8

=== debian/changelog ===
update-manager (1:16.10.8) yakkety; urgency=medium

  [ Brian Murray ]
  * data/gtkbuilder/UpdateManager.ui: Set a minimum content height of 80px for
    the technical description scrolled window. This was the default height
    gtk3widgets used in GTK versions prior to 3.20. Thanks to Martin Wimpress
    for the fix. (LP: #1623856)
  * tests/test_hwe_support_status.py: Resolve issues with the test.

  [ Iain Lane ]
  * debian/control: Update Vcs-Bzr for yakkety stable branch

 -- Brian Murray <brian@ubuntu.com>  Wed, 26 Oct 2016 10:09:34 -0700
