## update-manager 16.10.10

=== debian/changelog ===
update-manager (1:16.10.10) yakkety; urgency=medium

  * Bump the python3-gi dependency so that set_int64 is available thereby
    avoiding a crash if update-manager is updated but not python3-gi.
    (LP: #1681939)

 -- Brian Murray <brian@ubuntu.com>  Tue, 11 Apr 2017 14:04:31 -0700

update-manager (1:16.10.9) yakkety; urgency=medium

  * Use a 64 bit integer for launch-time instead of a 32 bit one which won't
    work someday. (LP: #1654008)

 -- Brian Murray <brian@ubuntu.com>  Fri, 17 Mar 2017 15:41:35 -0700
