## update-manager 17.04.1

=== debian/changelog ===
update-manager (1:17.04.1) zesty; urgency=medium

  * tests/test_hwe_support_status.py: Resolve issues with the test.
  * data/gtkbuilder/UpdateManager.ui: Set a minimum content height of 80px for
    the technical description scrolled window. This was the default height
    gtk3widgets used in GTK versions prior to 3.20. Thanks to Martin Wimpress
    for the fix. (LP: #1623856)

 -- Brian Murray <brian@ubuntu.com>  Wed, 02 Nov 2016 12:05:25 -0700
