=== debian/control ===
--- 
+++ 
@@ -6,14 +6,14 @@
                python3-all (>= 3.3.0-2),
                python3-distutils-extra (>= 2.38),
                python3-dbus,
-               python3-gi (>= 3.22.0-1),
+               python3-gi (>= 3.8),
                gir1.2-gtk-3.0,
                lsb-release,
                apt-clone (>= 0.2.3~ubuntu1)
 Build-Depends-Indep: libxml-parser-perl, 
                      intltool
 Standards-Version: 3.8.0
-Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/update-manager/yakkety
+Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/update-manager/main
 XS-Testsuite: autopkgtest
 X-Python3-Version: >= 3.2
 
@@ -56,12 +56,11 @@
          python3-aptdaemon.gtk3widgets (>= 1.1.1+bzr982-0ubuntu13) | synaptic, 
          policykit-1,
          python3-dbus,
-         python3-gi (>= 3.22.0-1),
+         python3-gi (>= 3.8),
          gir1.2-gtk-3.0,
          ubuntu-release-upgrader-gtk,
          update-notifier,
          policykit-1-gnome | policykit-1-kde | lxpolkit | mate-polkit | razorqt-policykit-agent
-Breaks: update-notifier (<< 3.175.2)
 Recommends: software-properties-gtk (>= 0.71.2), 
             python3-launchpadlib,
 Suggests: gir1.2-dbusmenu-glib-0.4,
