## update-manager 17.04.3

=== debian/changelog ===
update-manager (1:17.04.3) zesty; urgency=medium

  * Use a 64 bit integer for launch-time instead of a 32 bit one which won't
    work someday. (LP: #1654008)

 -- Brian Murray <brian@ubuntu.com>  Tue, 14 Mar 2017 14:51:04 -0700

update-manager (1:17.04.2) zesty; urgency=medium

  [ Jeremy Bicha ]
  * Update alternate dependencies for policykit-1-gnome:
    - Add virtual polkit-1-auth-agent
    - Replace non-existant policykit-1-kde with polkit-kde-agent-1
    - Replace razorqt-policykit-agent with lxqt-policykit
      (since lxqt is the replacement for razorqt)

  [ Manzur Mukhitdinov ]
  * UpdateManager/Core/MetaRelease.py:
    - Add a clearer error message when a network failure occurs

  [ Brian Murray ]
  * UpdateManager/Dialogs.py:
    - Remove misleading ellipsis in “Restart Now” action button. Thanks to
      Adolfo Jayme for the change.  (LP: #1568368)

  [ Steve Langasek ]
  * Drop estimate_kernel_size_in_boot() from UpdateManager/Core/utils.py; this
    was only used in ubuntu-release-upgrader so the code has now moved there
    (with code fixes).  Ensure upgrade ordering with Breaks: on older
    python3-distupgrade.  LP: #1646222.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 08 Mar 2017 10:01:30 -0800
