=== debian/control ===
--- 
+++ 
@@ -37,7 +37,8 @@
 Architecture: all
 Section: python
 Replaces: update-manager-core (<< 1:0.163)
-Breaks: update-manager-core (<< 1:0.163)
+Breaks: update-manager-core (<< 1:0.163),
+        python3-distupgrade (<< 1:16.10.10)
 Depends: ${python3:Depends},
          ${misc:Depends},
          python3-apt (>= 0.8.5~),
@@ -60,7 +61,8 @@
          gir1.2-gtk-3.0,
          ubuntu-release-upgrader-gtk,
          update-notifier,
-         policykit-1-gnome | policykit-1-kde | lxpolkit | mate-polkit | razorqt-policykit-agent
+         policykit-1-gnome | polkit-kde-agent-1 | lxpolkit | lxqt-policykit | mate-polkit | polkit-1-auth-agent
+Breaks: update-notifier (<< 3.177)
 Recommends: software-properties-gtk (>= 0.71.2), 
             python3-launchpadlib,
 Suggests: gir1.2-dbusmenu-glib-0.4,
