## update-manager 17.04.8

=== debian/changelog ===
update-manager (1:17.04.8) zesty; urgency=medium

  * UpdateManager/UpdatesAvailable.py: Provide instructions when mount points
    have insufficient free space for the upgrade to complete. (LP: #1477455)
  * test_update_origin.py: fix the extended origin matcher test as it was
    making wrong assumptions, not checking if packages actually had ANY package
    in -security. This should fix the current autopkgtest failures.
    (LP: #1717360)

 -- Brian Murray <brian@ubuntu.com>  Wed, 20 Sep 2017 14:36:07 -0700

update-manager (1:17.04.7) zesty; urgency=medium

  *  UpdateManager.py: Workaround a crash when calling software-properties-gtk
     by not using --toplevel under wayland (LP: #1703365)

 -- Jean-Baptiste Lallement <jean-baptiste.lallement@canonical.com>  Thu, 24 Aug 2017 10:00:11 -0700

update-manager (1:17.04.6) zesty; urgency=medium

  * UpdateManager/Core/UpdateList.py: Instead of trying to print an error
    when trying to find the desktop file log it. (LP: #1428297)
  * tests/test_update_origin.py: This does not need to be architecture
    specific so just set the arch to amd64 like test_update_list.py. Replace
    references to lucid with xenial as lucid is no longer on the archive.
  * tests/test_utils.py: mock /proc/net/tcp and processes in proc so that we
    are testing the code and not the system under test.
  * tests/test_cache.py: pass an empty list when getting a changelog for 3rd
    party packages.
  * tests/test_hwe_support_status.py: port to python3.
  * tests/test_meta_release_core.py: switch to a site that works with no proxy
    in the autopkgtest environment.
  * Resolve pep8 and pyflakes issues.

 -- Brian Murray <brian@ubuntu.com>  Thu, 10 Aug 2017 13:58:50 -0700

update-manager (1:17.04.5) zesty; urgency=medium

  * Recommend libgtk2-perl be installed so we have a working debconf frontend.
    (LP: #1607929)

 -- Brian Murray <brian@ubuntu.com>  Mon, 24 Jul 2017 16:43:12 -0700

update-manager (1:17.04.4) zesty; urgency=medium

  * update-manager: Clarify that the "-d" switch is only for upgrading from
    the latest supported release to the development release, not any release.
    (LP: #1700829)

 -- Brian Murray <brian@ubuntu.com>  Fri, 14 Jul 2017 16:51:54 -0700
