=== debian/control ===
--- 
+++ 
@@ -65,6 +65,7 @@
 Breaks: update-notifier (<< 3.177)
 Recommends: software-properties-gtk (>= 0.71.2), 
             python3-launchpadlib,
+            libgtk2-perl
 Suggests: gir1.2-dbusmenu-glib-0.4,
           gir1.2-unity-5.0,
 Description: GNOME application that manages apt updates
