## update-manager 17.10.11

=== debian/changelog ===
update-manager (1:17.10.11) artful; urgency=medium

  * UpdateManager/UpdatesAvailable.py: Also mention using COMPRESS=xz in
    intramfs.conf to free more space in /boot.

 -- Brian Murray <brian@ubuntu.com>  Thu, 05 Oct 2017 16:03:26 -0700

update-manager (1:17.10.10) artful; urgency=medium

  * UpdateManager/UpdatesAvailable.py: Provide instructions when mount points
    have insufficient free space for the upgrade to complete. (LP: #1477455)

 -- Brian Murray <brian@ubuntu.com>  Wed, 20 Sep 2017 12:28:03 -0700

update-manager (1:17.10.9) artful; urgency=medium

  [ Łukasz 'sil2100' Zemczak ]
  * test_update_origin.py: fix the extended origin matcher test as it was
    making wrong assumptions, not checking if packages actually had ANY package
    in -security. This should fix the current autopkgtest failures.

  [ Brian Murray ]
  * test_update_origin.py: fix some typos.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Mon, 11 Sep 2017 12:32:29 +0200

update-manager (1:17.10.8) artful; urgency=medium

  * UpdateManager/Dialogs.py: use a variable instead of hard coding 1 to
    allow the translation of the message, thanks to Andrea Azzarone.
    (LP: #1714489)

 -- Brian Murray <brian@ubuntu.com>  Tue, 05 Sep 2017 14:17:16 -0700

update-manager (1:17.10.7) artful; urgency=medium

  * Show status of Canonical's Livepatch service in update-manager dialog
    window, thanks to Andrea Azzarone. (LP: #1712591)

 -- Brian Murray <brian@ubuntu.com>  Thu, 31 Aug 2017 09:25:37 -0700

update-manager (1:17.10.6) artful; urgency=medium

  *  UpdateManager.py: Workaround a crash when calling software-properties-gtk
     by not using --toplevel under wayland (LP: #1703365)

 -- Jean-Baptiste Lallement <jean-baptiste.lallement@canonical.com>  Mon, 21 Aug 2017 13:00:27 +0200

update-manager (1:17.10.5) artful; urgency=medium

  * test_update_origin.py: This does not need to be architecture specific so
    just set the arch to amd64 like test_update_list.py.
  * test_utils.py: mock /proc/net/tcp and processes in proc so that we are
    testing the code and not the system under test.

 -- Brian Murray <brian@ubuntu.com>  Wed, 09 Aug 2017 16:44:44 -0700

update-manager (1:17.10.4) artful; urgency=medium

  * UpdateManager/Core/UpdateList.py: Instead of trying to print an error
    when trying to find the desktop file log it. (LP: #1428297)

 -- Brian Murray <brian@ubuntu.com>  Mon, 07 Aug 2017 16:19:53 -0700

update-manager (1:17.10.3) artful; urgency=medium

  * Resolve a multitude of test failures, pep8 and pyflakes issues.

 -- Brian Murray <brian@ubuntu.com>  Mon, 07 Aug 2017 14:30:59 -0700

update-manager (1:17.10.2) artful; urgency=medium

  * Recommend libgtk2-perl be installed so we have a working debconf frontend.
    (LP: #1607929)

 -- Brian Murray <brian@ubuntu.com>  Tue, 18 Jul 2017 15:32:54 -0700

update-manager (1:17.10.1) artful; urgency=medium

  [ Steve Langasek ]
  * ubuntu-support-status: instead of checking the Release timestamp in
    the releases file for every single package on the system, get the
    release date from distro-info-data because it will always be the same.
    This speeds up the script by > 50% in testing.

  [ Brian Murray ]
  * update-manager: Clarify that the "-d" switch is only for upgrading from
    the latest supported release to the development release, not any release.
    (LP: #1700829)
  * Remove --sandbox (aufs support) as it has been broken for some time and
    was rather unused. (LP: #1605259)

 -- Brian Murray <brian@ubuntu.com>  Wed, 12 Jul 2017 15:03:18 -0700
