=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
                python3-distutils-extra (>= 2.38),
                python3-dbus,
                python3-gi (>= 3.8),
+               python3-yaml,
                gir1.2-gtk-3.0,
                lsb-release,
                apt-clone (>= 0.2.3~ubuntu1)
@@ -24,6 +25,7 @@
          ${misc:Depends}, 
          python3-update-manager (= ${source:Version}),
          python3-distro-info,
+         distro-info-data,
          lsb-release,
          ubuntu-release-upgrader-core
 Recommends: libpam-modules (>= 1.0.1-9ubuntu3)
@@ -58,6 +60,7 @@
          policykit-1,
          python3-dbus,
          python3-gi (>= 3.8),
+         python3-yaml,
          gir1.2-gtk-3.0,
          ubuntu-release-upgrader-gtk,
          update-notifier,
