## update-manager 17.10.15

=== debian/changelog ===
update-manager (1:17.10.15) artful; urgency=medium

  * Block style context changed signal while enforcing the main window's
    constant size. Thanks to Thomas Waldmann and Sebastien Bacher for the
    initial analysis of  this bug. (LP: #1637180)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Tue, 19 Jun 2018 09:55:31 -0400

update-manager (1:17.10.14) artful; urgency=medium

  * Offer removal of unused autoremovable kernel packages
    (LP: #1624644, #1675079)
  * Support package removals in install backends and really remove packages
    (LP: #1624644, #1675079)
  * Keep PEP 8 checks happy
  * Place .keep files in empty directories to keep them when converting the
    repo to git (LP: #1758963)

 -- Balint Reczey <rbalint@ubuntu.com>  Sun, 25 Mar 2018 19:57:57 +0100

update-manager (1:17.10.13) artful; urgency=medium

  * ubuntu-support-status: use component to differentiate packages
    supported by the community and packages supported by Canonical.
    (LP: #1574670)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 02 Feb 2018 09:01:11 -0500

update-manager (1:17.10.12) artful; urgency=medium

  [ Jean-Baptiste Lallement ]
  * UpdateManager/Dialogs.py: Workaround restricted access to GUI applications
    by user root under wayland to start do-release-upgrade in graphical mode
    (LP: #1732185)

  [ Balint Reczey ]
  * Break long comment to keep PEP 8 test happy

 -- Balint Reczey <rbalint@ubuntu.com>  Fri, 12 Jan 2018 23:55:03 +0100
