## update-manager 18.04.11

=== debian/changelog ===
update-manager (1:18.04.11) bionic; urgency=medium

  * Add Appstream metadata with compulsory_for_desktop fields to prevent
    the accidental uninstallation of ubuntu-desktop in GNOME Software.
    ubuntu-desktop depends on update-manager.
  * Build-Depend on dh-python
  * Update translation template

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 12 Apr 2018 14:07:04 -0400

update-manager (1:18.04.10) bionic; urgency=medium

  * Support package removals in install backends and really remove packages
    (LP: #1624644, #1675079)

 -- Balint Reczey <rbalint@ubuntu.com>  Mon, 26 Mar 2018 12:20:30 +0100

update-manager (1:18.04.9) bionic; urgency=medium

  * Keep PEP 8 checks happy

 -- Balint Reczey <rbalint@ubuntu.com>  Wed, 21 Mar 2018 17:53:59 +0000

update-manager (1:18.04.8) bionic; urgency=medium

  * Offer removal of unused autoremovable kernel packages
    (LP: #1624644, #1675079)

 -- Balint Reczey <rbalint@ubuntu.com>  Wed, 21 Mar 2018 14:34:05 +0000

update-manager (1:18.04.7) bionic; urgency=medium

  * Comment out the KDE frontend in debian/control so we can remove pykde4
    from the archive (LP: #1745741).

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 16 Mar 2018 20:40:17 -0500

update-manager (1:18.04.6) bionic; urgency=medium

  * Use HTTPS for changelogs.ubuntu.com (LP: #1744318)

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 15 Mar 2018 14:19:24 +0100

update-manager (1:18.04.5) bionic; urgency=medium

  * Drop the update-manager-text package and code as it has been broken for a
    long time and it wasn't used by many people. (LP: #1385524)

 -- Brian Murray <brian@ubuntu.com>  Mon, 05 Mar 2018 16:41:24 -0800

update-manager (1:18.04.4) bionic; urgency=medium

  [ Balint Reczey ]
  * Place .keep files in empty directories to keep them when converting the
    repo to git
  * Call do-release-upgrade without pkexec and depend on a version which
    raises privileges itself (LP: #1748509)

  [ Jeremy Bicha ]
  * update-manager: Depend on libgtk3-perl for debconf's GNOME backend.
    Drop previous Recommends on libgtk2-perl. (LP: #1607929)

 -- Balint Reczey <rbalint@ubuntu.com>  Fri, 02 Mar 2018 10:44:01 +0700

update-manager (1:18.04.3) bionic; urgency=medium

  * ubuntu-support-status: use component to differentiate packages
    supported by the community and packages supported by Canonical.
    (LP: #1574670)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 02 Feb 2018 08:07:04 -0500

update-manager (1:18.04.2) bionic; urgency=medium

  * Build from bazaar repository to keep empty dirs in the source package
  * Break long comment to keep PEP 8 test happy

 -- Balint Reczey <rbalint@ubuntu.com>  Fri, 12 Jan 2018 01:12:32 +0100

update-manager (1:18.04.1) bionic; urgency=medium

  [ Jean-Baptiste Lallement ]
  * UpdateManager/Dialogs.py: Workaround restricted access to GUI applications
    by user root under wayland to start do-release-upgrade in graphical mode
    (LP: #1732185)

 -- Balint Reczey <rbalint@ubuntu.com>  Thu, 11 Jan 2018 13:56:07 +0100
