## update-manager 18.04.11.10

=== debian/changelog ===
update-manager (1:18.04.11.10) bionic; urgency=medium

  * UpdateManager/Core/utils.py: when testing to see if a url is downloadable
    support https in addition to http and ftp. (LP: #1823410)

 -- Brian Murray <brian@ubuntu.com>  Tue, 09 Apr 2019 16:03:46 -0700

update-manager (1:18.04.11.9) bionic; urgency=medium

  * UpdateManager/Core/MetaRelease.py: set prompt in MetaReleaseCore so that
    do-release-upgrade can provide more informative error messages.
    (LP: #1798618, LP: #1795024)

 -- Brian Murray <brian@ubuntu.com>  Mon, 14 Jan 2019 13:40:08 -0800

update-manager (1:18.04.11.8) bionic; urgency=medium

  * Do not show the livepatch reminder if update-manager is running
    on a distribution without software-properties-gtk. (LP: #1805118)  

 -- Andrea Azzarone <andrea.azzarone@canonical.com>  Tue, 27 Nov 2018 13:26:00 +0000

update-manager (1:18.04.11.7) bionic; urgency=medium

  * Add a reminder to enable Livepatch (LP: #1787553).
  * Build-Depends on python3-distro-info.

 -- Andrea Azzarone <andrea.azzarone@canonical.com>  Fri, 07 Sep 2018 10:41:28 +0200

update-manager (1:18.04.11.6) bionic; urgency=medium

  * Keep or delete packages after looping over all of them.
    This prevents the resolver from changing the packages in the loop resulting
    in not keeping some phased packages back from being upgraded. (LP: #1072136)
  * Stop lazy import of InstallBackends.
    Lazy imports made update-manager crash when an update-manager
    update changed the backend API and an updated incompatible backend
    was loaded to the not updated running update-manager process. (LP: #1795898)
  * Cancel transaction on exit only when Cancel button is active.
    Also ignore exception when cancellation fails. (LP: #1790670)

 -- Balint Reczey <rbalint@ubuntu.com>  Thu, 04 Oct 2018 21:33:57 +0200

update-manager (1:18.04.11.5) bionic; urgency=medium

  * Print transaction error and let the user try again applying updates
    (LP: #1317164)
  * Don't ask backend to do package operations aready done.
    Aptdaemon cancels the transaction when asked to remove packages already
    removed which results the failure being shown to the user. This
    is unnecessary as update-manager can just filter the package operations to
    be done using a fresh cache and decrease the likelyhood of hitting
    a race condition where packages to be removed are already removed.
    (LP: #1791931)

 -- Balint Reczey <rbalint@ubuntu.com>  Mon, 17 Sep 2018 17:16:38 +0200

update-manager (1:18.04.11.4) bionic; urgency=medium

  * Adjust dates in hwe-support-status for bionic (LP: #1775236)

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 20 Jul 2018 12:26:28 +0200

update-manager (1:18.04.11.3) bionic; urgency=medium

  * Add support for HTTPS proxies; this breaks UpdateManager.Core.utils.init_proxy()
    API - the return value is now a dict, rather than a string (LP: #1771914).

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 29 Jun 2018 14:44:16 +0200

update-manager (1:18.04.11.2) bionic; urgency=medium

  * Fix my embarassing typo that makes update-manager report crashes, when
    instanciating the "reboot" dialog and mangling signals. (LP: #1774131)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Fri, 08 Jun 2018 11:50:10 -0700

update-manager (1:18.04.11.1) bionic; urgency=medium

  * Block style context changed signal while enforcing the main window's
    constant size. Thanks to Thomas Waldmann and Sebastien Bacher for the
    initial analysis of  this bug. (LP: #1637180)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Mon, 28 May 2018 10:13:12 -0400
