## update-manager 18.04.11.13

=== debian/changelog ===
update-manager (1:18.04.11.13) bionic; urgency=medium

  * UpdateManager/UpdateManager.py: when refreshing the cache and encountering
    an error return rather than trying to use the undefined cache which causes
    crashes. Additionally, don't present the dialog with a "Try Again" button
    which won't do anything. (LP: #1826213)

 -- Brian Murray <brian@ubuntu.com>  Wed, 03 Jun 2020 11:41:50 -0700

update-manager (1:18.04.11.12) bionic; urgency=medium

  * Resolve pep8 failures.

 -- Brian Murray <brian@ubuntu.com>  Tue, 21 Apr 2020 07:27:24 -0700

update-manager (1:18.04.11.11) bionic; urgency=medium

  * UpdateManager/UpdateManager.py: Do not offer to upgrade systems running on
    an i386 host architecture to another release. (LP: #1845690)

 -- Brian Murray <brian@ubuntu.com>  Thu, 09 Apr 2020 13:39:04 -0700
