=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
                python3-all (>= 3.3.0-2),
                python3-distutils-extra (>= 2.38),
                python3-dbus,
+               python3-distro-info,
                python3-gi (>= 3.8),
                python3-yaml,
                gir1.2-gtk-3.0,
