## update-manager 18.04.11.13+9.0trisquel9

=== debian/changelog ===
update-manager (1:18.04.11.13+9.0trisquel9) etiona; urgency=medium

  * Compiled for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 19 Jun 2020 12:21:45 +0000
