=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: update-manager
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Trisquel Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 Build-Depends: debhelper (>= 9),
                dh-python,
                python3-all (>= 3.3.0-2),
