## update-manager 18.04.11.14

=== debian/changelog ===
update-manager (1:18.04.11.14) bionic; urgency=medium

  * tests/test_meta_release_core.py: switch a test from using lucid to bionic
    as precise was removed from the archive. (LP: #1929865)

 -- Brian Murray <brian@ubuntu.com>  Thu, 27 May 2021 13:54:14 -0700
