## update-manager 18.04.11.22

=== debian/changelog ===
update-manager (1:18.04.11.22) bionic; urgency=medium

  * Add back removed widgets to UI file to fix crash when updating
    Upgrade Manager from inside itself (LP: #2045918).

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Fri, 08 Dec 2023 15:39:44 +0100

update-manager (1:18.04.11.21) bionic; urgency=medium

  * Fix incorrect available version for Ubuntu Pro updates in unattached case
    (LP: #2043425).

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Thu, 16 Nov 2023 10:03:37 +0100

update-manager (1:18.04.11.20) bionic; urgency=medium

  * Ubuntu Pro (LP: #1990450):
    - fix another linter error which was created while fixing a missing
      space in the previous upload...

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 06 Oct 2023 09:31:28 +0200

update-manager (1:18.04.11.19) bionic; urgency=medium

  * Ubuntu Pro (LP: #1990450):
    - Address linter errors that cause autopkgtest to fail.

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Thu, 05 Oct 2023 10:38:09 +0200

update-manager (1:18.04.11.18) bionic; urgency=medium

  * Ubuntu Pro (LP: #1990450):
    - Show Ubuntu Pro packages, whether the system is attached to Ubuntu Pro
      or not.
    - Replace Install now button by Enable Ubuntu Pro button when only Ubuntu
      Pro packages are available and the machine is not attached.
    - Fix checkbox and expander widget from overlapping.
    - Add News pane in a expander.
    - Replace notebook with Description and Changes tabs by a pane.

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Tue, 29 Aug 2023 07:47:20 +0200

update-manager (1:18.04.11.17) bionic; urgency=medium

  * Fix Ubuntu Pro updates checkbox and expander widget from overlapping
    (LP: #1990450)

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 03 Feb 2023 14:55:56 +1300

update-manager (1:18.04.11.16) bionic; urgency=medium

  * Update of the parsing for pro client changes (lp: #1990450)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 26 Jan 2023 12:05:05 +0100

update-manager (1:18.04.11.15) bionic; urgency=medium

  * Show pending Ubuntu pro packages (LP: #1990450)

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 18 Jan 2023 15:09:17 +1300
