=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: update-manager
 Section: gnome
 Priority: optional
-Maintainer: Trisquel Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 Build-Depends: debhelper (>= 9),
                dh-python,
                python3-all (>= 3.3.0-2),
@@ -27,8 +27,10 @@
          ${misc:Depends}, 
          python3-update-manager (= ${source:Version}),
          python3-distro-info,
+         python3-yaml,
          distro-info-data,
          lsb-release,
+         ubuntu-advantage-tools,
          ubuntu-release-upgrader-core (>= 1:18.04.9)
 Recommends: libpam-modules (>= 1.0.1-9ubuntu3)
 Replaces: update-manager (<< 1:0.146.2)
