## update-manager 18.04.12

=== debian/changelog ===
update-manager (1:18.04.12) bionic; urgency=medium

  * Replace Popen to 'ua security-status --format=json' by the Ubuntu Pro API.
    The former is not stable enough and would break the program once in a
    while when something unrelated to Update Manager (Livepatch, for instance)
    went awry. The updates() end point from the API, on the other hand,
    does not raise exceptions. LP: #2058133.

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Fri, 22 Mar 2024 08:42:47 +0100

update-manager (1:18.04.11.23) bionic; urgency=medium

  * d/control: Depend on ubuntu-advantage-tools >= 30~.
    Fixes edge case whereby the program crashes upon an incomplete
    response from ua security-status (LP: #2049785).
  * The New Release dialog should take precedence over a list of updates dialog
    if the latter would only show Ubuntu Pro updates in an unattached system.
    (LP: #2051115).

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Mon, 22 Jan 2024 21:36:03 +0100
