## update-manager 18.04.13

=== debian/changelog ===
update-manager (1:18.04.13) bionic; urgency=medium

  * Don't crash if the end-points of the Pro API fail (LP: #2064211).

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Wed, 26 Jun 2024 11:09:05 +0200
