## update-manager 18.04.13.1

=== debian/changelog ===
update-manager (1:18.04.13.1) bionic; urgency=medium

  * Print warning message on failing to run updates end-point (LP: #2064211).

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Wed, 11 Sep 2024 13:36:31 +0200
