## update-manager 18.04.14~esm1

=== debian/changelog ===
update-manager (1:18.04.14~esm1) bionic; urgency=medium

  * When all packages are unselected, install button goes away; 
    Fix it not coming back after once a package is selected
    again (LP: #2068805).

 -- Nathan Pratta Teodosio <nteodosio@ubuntu.com>  Thu, 09 Jan 2025 15:22:51 +0100
