## update-manager 18.10.10

=== debian/changelog ===
update-manager (1:18.10.10) cosmic; urgency=medium

  * Stop lazy import of InstallBackends.
    Lazy imports made update-manager crash when an update-manager
    update changed the backend API and an updated incompatible backend
    was loaded to the not updated running update-manager process. (LP: #1795898)
  * Cancel transaction on exit only when Cancel button is active.
    Also ignore exception when cancellation fails. (LP: #1790670)

 -- Balint Reczey <rbalint@ubuntu.com>  Thu, 04 Oct 2018 21:06:35 +0200

update-manager (1:18.10.9) cosmic; urgency=medium

  * Allow unselecting updates and performing only removals (LP: #1792320)
  * Stop trying apt_pkg.pkgsystem_(un)lock(), as a normal user it always fails
    (LP: #1795387)
  * Keep or delete packages after looping over all of them.
    This prevents the resolver from changing the packages in the loop resulting
    in not keeping some phased packages back from being upgraded. (LP: #1072136)
  * Fix PEP 8 warnings (LP: #1795384)
    Also ignore "W503 line break before binary operator" because it will
    become the best practice

 -- Balint Reczey <rbalint@ubuntu.com>  Mon, 01 Oct 2018 18:00:40 +0200

update-manager (1:18.10.8) cosmic; urgency=medium

  * Print transaction error and let the user try again applying updates
    (LP: #1317164)
  * Don't ask backend to do package operations aready done.
    Aptdaemon cancels the transaction when asked to remove packages already
    removed which results the failure being shown to the user. This
    is unnecessary as update-manager can just filter the package operations to
    be done using a fresh cache and decrease the likelyhood of hitting
    a race condition where packages to be removed are already removed.
    (LP: #1791931)

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 11 Sep 2018 13:40:57 +0200

update-manager (1:18.10.7) cosmic; urgency=medium

  * Fix PEP8 regression from 18.10.4 to allow autopkgtest to pass
  * Fix unused import of subprocess in Dialogs.py

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 06 Sep 2018 09:10:39 +0200

update-manager (1:18.10.6) cosmic; urgency=medium

  * debian/control:
    - Build-Depends on python3-distro-info

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 06 Sep 2018 00:31:34 +0200

update-manager (1:18.10.5) cosmic; urgency=medium

  * Add a reminder to enable Livepatch (LP: #1787553).

 -- Andrea Azzarone <andrea.azzarone@canonical.com>  Mon, 20 Aug 2018 13:59:48 +0300

update-manager (1:18.10.4) cosmic; urgency=medium

  [ Łukasz 'sil2100' Zemczak ]
  * Ignore Prompt=lts for non-LTS series. This way if a user is on a non-LTS
    and has Prompt=lts, he/she will be upgraded to the next supported series
    until finally reaching an LTS. (LP: #1783328)

 -- Brian Murray <brian@ubuntu.com>  Fri, 31 Aug 2018 15:38:33 -0700

update-manager (1:18.10.3) cosmic; urgency=medium

  * Add support for HTTPS proxies; this breaks UpdateManager.Core.utils.init_proxy()
    API - the return value is now a dict, rather than a string (LP: #1771914).

 -- Julian Andres Klode <juliank@ubuntu.com>  Wed, 27 Jun 2018 14:16:45 +0200

update-manager (1:18.10.2) cosmic; urgency=medium

  * Fix my spelling mistake in the previous upload. Oops.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Thu, 07 Jun 2018 23:35:04 -0700

update-manager (1:18.10.1) cosmic; urgency=medium

  * Block style context changed signal while enforcing the main window's
    constant size. Thanks to Thomas Waldmann and Sebastien Bacher for the
    initial analysis of this bug. (LP: #1637180)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Mon, 28 May 2018 10:03:52 -0400
