## update-manager 18.10.10.2

=== debian/changelog ===
update-manager (1:18.10.10.2) cosmic; urgency=medium

  * UpdateManager/Core/utils.py: when testing to see if a url is downloadable
    support https in addition to http and ftp. (LP: #1823410)

 -- Brian Murray <brian@ubuntu.com>  Tue, 09 Apr 2019 16:19:41 -0700

update-manager (1:18.10.10.1) cosmic; urgency=medium

  * UpdateManager/Core/MetaRelease.py: set prompt in MetaReleaseCore so that
    do-release-upgrade can provide more informative error messages.
    (LP: #1798618, LP: #1795024)

 -- Brian Murray <brian@ubuntu.com>  Mon, 14 Jan 2019 13:37:11 -0800
