=== debian/control ===
--- 
+++ 
@@ -27,10 +27,8 @@
          ${misc:Depends}, 
          python3-update-manager (= ${source:Version}),
          python3-distro-info,
-         python3-yaml,
          distro-info-data,
          lsb-release,
-         ubuntu-advantage-tools (>= 30~),
          ubuntu-release-upgrader-core (>= 1:18.04.9)
 Recommends: libpam-modules (>= 1.0.1-9ubuntu3)
 Replaces: update-manager (<< 1:0.146.2)
@@ -48,6 +46,7 @@
 Depends: ${python3:Depends},
          ${misc:Depends},
          python3-apt (>= 0.8.5~),
+         python3-distro-info,
          python3-distupgrade,
          lsb-release,
 Suggests: python3-launchpadlib,
