## update-manager 19.04.5

=== debian/changelog ===
update-manager (1:19.04.5) disco; urgency=medium

  * UpdateManager/Core/utils.py: when testing to see if a url is downloadable
    support https in addition to http and ftp. (LP: #1823410)
  * debian/tests/control: really use pyflakes3 instead of pyflakes,
    additionally resolve pyflakes3 errors.

 -- Brian Murray <brian@ubuntu.com>  Mon, 08 Apr 2019 10:00:34 -0700

update-manager (1:19.04.4) disco; urgency=medium

  [ Colin Watson ]
  * Use the source version to generate changelog URIs, not the binary
    version (LP: #655917).

 -- Brian Murray <brian@ubuntu.com>  Fri, 29 Mar 2019 15:08:07 -0700

update-manager (1:19.04.3) disco; urgency=medium

  * Add gnome-shell as the first alternate for the polkit-1-auth-agent
    dependency to allow policykit-1-gnome to be demoted to universe

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 10 Feb 2019 13:23:47 -0500

update-manager (1:19.04.2) disco; urgency=medium

  * UpdateManager/Core/MetaRelease.py: set prompt in MetaReleaseCore so that
    do-release-upgrade can provide more informative error messages.
    (LP: #1798618, LP: #1795024)

 -- Brian Murray <brian@ubuntu.com>  Wed, 28 Nov 2018 09:49:44 -0800

update-manager (1:19.04.1) disco; urgency=medium

  * Do not show the livepatch reminder if update-manager is running
    on a distribution without software-properties-gtk. (LP: #1805118)  

 -- Andrea Azzarone <andrea.azzarone@canonical.com>  Tue, 27 Nov 2018 13:26:00 +0000
