## update-manager 19.04.8

=== debian/changelog ===
update-manager (1:19.04.8) eoan; urgency=medium

  * data/gtkbuilder/UpdateManager.ui: enforce icon size for download size icon
    so it's consistent with the other status icons. (LP: #1790134)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Tue, 24 Sep 2019 17:44:21 -0400

update-manager (1:19.04.7) eoan; urgency=medium

  * Fix E117 over idented code

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 29 Jul 2019 18:47:54 +0200
