## update-manager 19.04.8.1

=== debian/changelog ===
update-manager (1:19.04.8.1) eoan; urgency=medium

  * UpdateManager/UpdateManager.py: when refreshing the cache and encountering
    an error return rather than trying to use the undefined cache which causes
    crashes. Additionally, don't present the dialog with a "Try Again" button
    which won't do anything. (LP: #1826213)

 -- Brian Murray <brian@ubuntu.com>  Wed, 03 Jun 2020 11:23:38 -0700
