=== debian/control ===
--- 
+++ 
@@ -68,7 +68,7 @@
          gir1.2-gtk-3.0,
          ubuntu-release-upgrader-gtk,
          update-notifier,
-         policykit-1-gnome | polkit-kde-agent-1 | lxpolkit | lxqt-policykit | mate-polkit | polkit-1-auth-agent
+         gnome-shell | policykit-1-gnome | polkit-kde-agent-1 | lxpolkit | lxqt-policykit | mate-polkit | polkit-1-auth-agent
 Breaks: update-notifier (<< 3.177)
 Recommends: software-properties-gtk (>= 0.71.2), 
             python3-launchpadlib
