## update-manager 20.04.1

=== debian/changelog ===
update-manager (1:20.04.1) focal; urgency=medium

  * UpdateManager/Core/UpdateList.py: remove unused import of subprocess.
  * janitor/plugincore/manager.py: replace basestring abstract type.

 -- Brian Murray <brian@ubuntu.com>  Fri, 31 Jan 2020 13:44:12 -0800

update-manager (1:19.04.10) focal; urgency=medium

  * UpdateManager/Core/UpdateList.py: Use utils.get_dist() instead of
    platform.dist() to find codename, the latter was removed in Python 3.8

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 31 Jan 2020 13:55:26 +0100

update-manager (1:19.04.9) focal; urgency=medium

  * tests: Handle the rename of the pep8 tool to pycodestyle.

 -- dann frazier <dannf@ubuntu.com>  Tue, 28 Jan 2020 17:56:47 -0700
