## update-manager 20.04.9

=== debian/changelog ===
update-manager (1:20.04.9) focal; urgency=medium

  * Remove ubuntu-support-status as the term support can be confusing and the
    Supported field has been removed from Launchpad packages. (LP: #1873362)
  * Add ubuntu-security-status - a tool for displaying information about
    packages installed and the kind of updates which they may or may not
    receive. (LP: #1873362)

 -- Brian Murray <brian@ubuntu.com>  Fri, 17 Apr 2020 15:06:52 -0700

update-manager (1:20.04.7) focal; urgency=medium

  [ Marcus Tomlinson ]
  * Show progress of snap updates (LP: #1871099).
  * Display an error message when snap updates fail (LP: #1871100).

  [ Łukasz 'sil2100' Zemczak ]
  * Adjust dates in hwe-support-status for focal.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Thu, 16 Apr 2020 14:12:00 +0200

update-manager (1:20.04.6) focal; urgency=medium

  * deb2snap: Don't replace debs that were manually installed via
    another package (LP: #1872958).

 -- Marcus Tomlinson <marcus.tomlinson@canonical.com>  Wed, 15 Apr 2020 11:34:33 +0100

update-manager (1:20.04.5) focal; urgency=medium

  * Fix TypeError crash in update() (LP: #1871490).

 -- Marcus Tomlinson <marcus.tomlinson@canonical.com>  Wed, 08 Apr 2020 17:59:48 +0100

update-manager (1:20.04.4) focal; urgency=medium

  * Fix pycodestyle and pyflakes autopkgtests.

 -- Marcus Tomlinson <marcus.tomlinson@canonical.com>  Tue, 07 Apr 2020 14:26:10 +0100

update-manager (1:20.04.3) focal; urgency=medium

  [ Gunnar Hjalmarsson ]
  * po/POTFILES.in:
    Add UpdateManager/backend/__init__.py, so the new translatable
    strings get included in the translation template (LP: #1868409).

  [ Brian Murray ]
  * UpdateManager/UpdateManager.py: Do not offer to upgrade systems running on
    an i386 host architecture to another release. (LP: #1845690)

 -- Brian Murray <brian@ubuntu.com>  Mon, 06 Apr 2020 15:31:38 -0700

update-manager (1:20.04.2) focal; urgency=medium

  * UpdateManager/backend/__init__.py: once apt upgrade completes, use the
    deb2snap.json file from ubuntu-release-upgrader to perform snap updates.
    (LP: #1868409)

 -- Marcus Tomlinson <marcus.tomlinson@canonical.com>  Mon, 06 Apr 2020 13:23:50 +0100
