=== debian/control ===
--- 
+++ 
@@ -7,10 +7,12 @@
                python3-all (>= 3.3.0-2),
                python3-distutils-extra (>= 2.38),
                python3-dbus,
+               python3-distupgrade,
                python3-distro-info,
                python3-gi (>= 3.8),
                python3-yaml,
                gir1.2-gtk-3.0,
+               gir1.2-snapd-1,
                lsb-release,
                apt-clone (>= 0.2.3~ubuntu1)
 Build-Depends-Indep: libxml-parser-perl, 
@@ -66,6 +68,7 @@
          python3-gi (>= 3.8),
          python3-yaml,
          gir1.2-gtk-3.0,
+         gir1.2-snapd-1,
          ubuntu-release-upgrader-gtk,
          update-notifier,
          gnome-shell | policykit-1-gnome | polkit-kde-agent-1 | lxpolkit | lxqt-policykit | mate-polkit | polkit-1-auth-agent
